// stdafx.cpp : 표준 포함 파일을 포함하는 소스 파일입니다.
// ServerTool.pch는 미리 컴파일된 헤더가 됩니다.
// stdafx.obj는 미리 컴파일된 형식 정보를 포함합니다.

#include "stdafx.h"


void Sstrncpy( LPTSTR pDest, unsigned int destMaxLen, LPCTSTR pSrc, unsigned int count )
{
	assert( count < destMaxLen );
	unsigned int n = __min(count, destMaxLen);

	::_tcsncpy( pDest, pSrc, n );
	pDest[n] = 0;
}